﻿body {
    padding-bottom: 20px;
	font-family: Century Gothic, arial;


	/*http://www.colorzilla.com/gradient-editor/*/
}

p {
	margin-bottom: 15px;
	font-size: 120%;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 400px;
}

/* START HIBOU */

ul, ol {
	margin-bottom: 25px;
}

ol li {
    list-style-type: none;
}

a:hover {
	text-decoration: none;
}

.header {
	/*font-family: Indie Flower;*/
	/*font-weight: bold;*/
	color: black;
	padding: 15px 0 20px 0;
	margin: 0 auto 10px auto;
	font-size: 220%;
	width: 660px;
}

.header .logo {
	float: left;
	margin-bottom: 20px;
}

.mobileHeader {
	display: none;
	margin: 5px auto 15px auto;
	text-align: center;
	font-size: 140%;
    font-size: 5.5vw;
	font-style: italic;
	color: #162b48;
}

.mobileHeader img {
	width: 100%;
}

.header .brand,
.header .tagline {
	/*font-family: Century Gothic;*/
	/*font-style: italic;*/
	font-size: 180%;
	vertical-align: middle;
	display: block;
}

.header .tagline {
	font-size: 75%;
	margin-left: 20px;
	font-style: italic;
	color: #162b48;
}

.header img {
	/*margin-top: -10px;*/
	width: 240px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}

footer {
	text-align: center;
	font-size: 80%;
	margin-top: 40px;
}

.fineprint {
	font-size: 90%;
	font-style: italic;
}

.navbar {
	border-color: #004731;
	border-radius: 0;
	min-height: initial;
}

.navbar-nav {
	width: 100%;
}

.navbar-brand {
	font-size: 200%;
}

.navbar, 
.navbar .navbar-brand, 
.navbar .navbar-nav li a, 
.navbar .dropdown-menu,
.navbar .navbar-nav .open a:focus,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar .navbar-toggle,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a,
.btn-default {
	color: #bbb;
	background-color: #004731; 
} 

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #004731;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #bbb;
}

.navbar-inverse .navbar-toggle:hover .icon-bar {
	background-color: #fff;
}

.dropdown-menu {
	font-size: 80%;
}


.nav > li {
	width: 17%;
	font-size: 150%;
}

.nav > li > a {
	padding: 10px 5px;
}

.nav .large {
	width: 29%;
}

.nav .medium {
	width: 21%;
}

.nav .last {
	width: 16%;
}

.btn-default:hover {
	color: white;
	background-color: #004731; 
}

.navbar .dropdown-menu .divider {
	background-color: #004731;
}

.btn-default {
	display: block;
	/*margin: auto;*/
	width: 120px;
}

.btn-default:hover,
.navbar .navbar-brand:hover,
.navbar .navbar-nav li a:hover,
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus,
.navbar .navbar-nav .open a:hover,
.navbar .navbar-nav .open .dropdown-toggle{
	color: white;
}

.navbar .navbar-nav .open .dropdown-toggle,
.navbar .navbar-nav .open .dropdown-toggle:hover,
.navbar .navbar-nav .open .dropdown-toggle:focus {
	background-color: #004731;
}

/*.navbar-inverse .navbar-collapse,*/
.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:focus {
	background-color: #004731;
	border-color: #bbb;
}

.navbar-inverse .navbar-toggle:hover {
	background-color: #004731;
	border-color: #fff;
}

.container .jumbotron {
	margin: 25px 0 20px 0;
	padding: 0;
	background-color: inherit;
	position: relative;
}

.container .jumbotron h2 {
	font-family: Montez, Century Gothic;
	text-align: center;
	/*font-style: italic;*/
	border: 0;
	font-size: 240%;
}

.container .jumbotron p {
	font-size: 120%;
	max-width: 500px;
	margin: 30px auto 10px auto;
}

.container .jumbotron img {
	/*width: 75%;
	height: 75%;*/
	display:block;
	margin:auto;
	border-radius: 6px;
	max-width: 500px;
	/*box-shadow: 0 0 15px blue;*/
}

	.container .jumbotron img.cathy {
		width: 75%;
		height: 75%;
		max-width: 364px;
	}

.container .jumbotron .testimonial {
	margin-bottom: 0;
}

.container .jumbotron .testimonial-author {
	margin-top: 0;
	padding-left: 20px
}

.row h2 {
	border-bottom: 1px solid black;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.form-control {
	display: inline-block;
}

.field-validation-error {
	vertical-align: top;
}

@media (max-width: 480px) {
	.header {
		display: none;
	}

	.mobileHeader {
		display: block;
	}

	.container .jumbotron img {
		border-radius: 0;
		width: 100%;
		height: 100%;
	}

	.container .jumbotron img.cathy {
		width: 100%;
		height: 100%;
		max-width: 480px;
	}
		
}

@media (max-width: 767px) {
	.navbar .navbar-nav .open .dropdown-menu li a {
		/*color: white;
		background-color: #006400;*/
	}

		.navbar .navbar-nav .open .dropdown-menu li a:hover {
			/*background-color: #008800;*/
		}

	.header {
		width: 400px;
	}

	.nav > li,
	.nav .large,
	.nav .medium,
	.nav .last {
		width: initial;
	}

	.dropdown-menu {
		font-size: 100%;
	}

	.header img {
		margin-left: 70px;
	}

	/*.container .jumbotron {
		display: none;
	}*/
}

@media (min-width: 768px ) {
	.container .navbar-collapse {
		padding: 0;
	}
}

@media (min-width: 980px ) {
	/*.container .jumbotron {
		display: block;
	}*/

	.header img {
		margin-right: 80px;
	}

	.header {
		width: 800px;
	}
}

@media (min-width: 1200px ) {

	.container .jumbotron h2 {
		font-size: 300%;
	}
}

/* END HIBOU */

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error,
textarea.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}